[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TShellTreeView.TabStop

Enables navigation using the Tab key.

## Declaration

Source position: shellctrls.pas line 191

`published property TShellTreeView.TabStop : Boolean default True;`

## Description

The default value for the properly is True in TShellTreeView.

## See also

TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.